www.cendio.com
Bug 6349 - Session pointer disappears when clipboard has focus
: Session pointer disappears when clipboard has focus
Status: CLOSED FIXED
: ThinLinc
Web Access
: trunk
: PC Windows
: P2 Normal
: 4.11.0
Assigned To:
:
:
: 5779
:
  Show dependency treegraph
 
Reported: 2017-04-19 15:30 by
Modified: 2019-11-06 10:07 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2017-04-19 15:30:35
On Windows Touch, if you open the clipboard and put the focus there, moving the
pointer outside of the clipboard element without clicking, e.g. using the
touchpad, makes the pointer disappear, which makes it hard to know where your
next click will end up.

This happens on all four browsers.

If you, with the focus still in the clipboard area, closes it by clicking the
movable tab, the pointer is still invisible until you activate something else.

This happens with all browsers except Chrome. Possibly related to bug 6222
since closing the tab returns focus to session for Chrome, but not for other
browsers.

Both those problems are also present in Web Access for Edge and IE on Windows
10.
------- Comment #1 From cendio 2019-10-09 16:48:31 -------
This seems to have gotten fixed with bug 5779.
------- Comment #2 From cendio 2019-10-31 13:33:54 -------
Tested after vendor drop (Build 6278) on:
* Windows 10 with touch (Lamina) - Firefox 70, Edge 16, IE 11 and Chrome 77

Works fine now!
------- Comment #4 From cendio 2019-11-06 10:07:22 -------
The release notes looks good.